Documentation

获取官方音色列表

Last updated: Nov 4, 2026

GET
/v3/aigc/kl/general/presets-voices

分页查询官方预置音色。

使用 TE 北京地域 API Key 鉴权。模型能力、调用约定见 Kling 接口概览。

Authorization

BearerAuth
headerAuthorizationBearer <token>

TE 北京地域 API Key,填写后自动添加 Bearer 前缀。

Query Parameters

pageNum?integer

页码,默认 1,范围 [1,1000]

pageSize?integer

每页条数,默认 30,范围 [1,500]

Response Body

成功;具体状态及结果见响应字段。

application/json
  1. response
code?string
message?string
requestId?string
data?
Example Request
curl -X GET 'https://vod.bj.baidubce.com/v3/aigc/kl/general/presets-voices?pageNum=1&pageSize=30'
Example Response200
{  "code": "string",  "message": "string",  "requestId": "string",  "data": {    "task_id": "tsk-xxxxxxxxxxxxxxxx",    "task_status": "succeed",    "task_status_msg": "string",    "task_result": {      "voices": [        {          "voice_id": "string",          "voice_name": "string",          "trial_url": "string",          "owned_by": "vod"        }      ]    },    "final_unit_deduction": "string",    "created_at": 1722769557708,    "updated_at": 1722769557708  }}